{
    "welcome":"Bem-vindo",
    "l_live":"Ao vivo",
    "l_tracking":"Rastreamento",
    "l_live_tracking":"Rastreamento ao vivo",
    "l_username_email":"Nome de usuário/e-mail",
    "l_password":"Senha",
    "l_old_password":"Senha antiga",
    "l_remember_me":"Lembre de mim",
    "l_forgot_password":"Esqueceu sua senha?",
    "l_sign_in":"ENTRAR",
    "l_terms_statement":"Ao se inscrever você concorda com nossos",
    "l_terms":"Termos de uso",
    "l_privacy":"Política de Privacidade",
    "l_dashboard":"Painel",
    "l_home_main":"Lar",
    "l_menu":"Cardápio",
    "l_settings_main":"Configurações",
    "l_list_fleet":"Listar Frota",
    "l_map_fleet":"Frota de mapas",
    "l_history":"História",
    "l_history_filter":"Filtro de histórico",
    "l_start_date":"Data de início",
    "l_end_date":"Data de término",
    "l_fetch":"Buscar",
    "l_alerts":"Alertas",
    "l_more_actions":"Mais ações",
    "l_settings":"Configurações",
    "l_theme":"Tema",
    "l_dark_mode":"Modo escuro",
    "l_profile_settings":"Configurações de perfil",
    "l_update_profile":"Atualizar perfil",
    "l_account_deletion":"Exclusão de conta",
    "l_change_password":"Alterar a senha",
    "l_languange":"Idioma",
    "l_online":"Online",
    "l_offline":"Off-line",
    "l_search":"Pesquisar",
    "l_cancel":"CANCELAR",
    "l_ok":"OK",
    "l_engine":"Motor",
    "l_other":"Outro",
    "l_logout":"Sair",
    "l_update_info":"Atualizar informações gerais",
    "l_country":"País",
    "l_full_names":"Nome completo",
    "l_email":"Endereço de e-mail",
    "l_phone_number":"Número de telefone",
    "l_close":"FECHAR",
    "l_submit":"ENVIAR",
    "l_delete_info":"Tem certeza que deseja excluir sua conta?",
    "l_delete_info_exp":"NB: Esta ação removerá suas informações pessoais do sistema e removerá sua conta do nosso sistema.",
    "l_btn_delete":"Excluir conta",
    "l_error":"Erro",
    "l_please_try_again":"Por favor, tente novamente.",
    "l_required":"Obrigatório",
    "l_account_deletion_error_info":"Falha na exclusão da conta. Tente novamente!!!",
    "l_success":"Sucesso",
    "l_login_success":"Login bem sucedido.",
    "l_account_deletion_success_info":"Exclusão de conta com sucesso.",
    "l_loading":"Carregando",
    "l_select_country":"Selecione o país",
    "l_change_password_error_info":"Falha na alteração da senha. Tente novamente.",
    "l_change_password_success_info":"Alteração de senha com sucesso.",
    "l_select_owner":"Selecionar proprietário",
    "l_select_asset":"Selecionar ativo",
    "l_deactivated_account":"Conta desativada",
    "l_deactivated_account_info":"Sua conta está inativa. Entre em contato com o administrador do sistema.",
    "l_invalid_login":"Login inválido",
    "l_email_password_invalid":"E-mail ou senha inválidos",
    "l_no_results_found":"Nenhum resultado encontrado!",
    "l_load_more":"Carregar mais",
    "l_show_asset":"Mostrar recurso",
    "l_owner":"Proprietário",
    "l_asset":"Ativo",
    "l_show":"Mostrar",
    "error":"Something bad happend. Sowwy!"
}